( cd etc/fonts/conf.d ; rm -rf 31-cantarell.conf )
( cd etc/fonts/conf.d ; ln -sf ../conf.avail/31-cantarell.conf 31-cantarell.conf )

if [ -x usr/bin/fc-cache ]; then
  chroot . /usr/bin/fc-cache -f 1> /dev/null 2> /dev/null
fi
